<% local form, viewlibrary, page_info = ... 
require("htmlviewfunctions")
html = require("acf.html")
%>

<H1><%= html.html_escape(form.label) %></H1>
<%
	htmlviewfunctions.displayform(form, nil, nil, page_info, 2)
%>
	
<H2>Options</H2>
<dl>
<dt></dt><dd><form action="<%= page_info.script .. page_info.prefix .. page_info.controller %>/editoptions" method="POST">
<input type="hidden" name="param_id" value="<%= form.value.param_id.value %>">
<input type="submit" class="submit" value="Edit Options">
</form></dd></dl>
